Subject: [Pkg-cacti-maint] Rev Phillip

From: "Rev Phillip, \"[email-masked]\"" <[email-masked]>
Date: Wed, 12 Mar 2014 19:54:00 +0530

I am sending you this mail in good faith. I am Rev Phillip,a British
citizen currently undergoing medical treatment for cancer.I have decided
to DONATE the sum of £8 Million to you for the good work of god to
promote humanitarian works. I.e. assisting the less privileged, i have
just been informed by my doctor that I only have few months to live due
to cancer illness and i am about to end the race like this without a
child and in contrast to how family members & friends has completed
treated me during horrible moment in my life? I decided reaching out to
a total stranger in your person. Having known my condition I have
decided to nominate you as my beneficiary. Please contact me for more
details on this noble project of mine via Emial - [email-masked] 
 
-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.